libraryVersion = 3.0.1
libraryName = AndroidCollection
libraryDescription = Optimized collections for Android like SparseArray, Stack, ..
publishedGroupId = com.olekdia
artifact = android-collection
bintrayRepo = olekdia
bintrayName = android-collection
siteUrl = https://gitlab.com/olekdia/common/libraries/android-collection
gitUrl = https://gitlab.com/olekdia/common/libraries/android-collection.git
developerId = olekdia
developerOrg = olekdia
developerName = Oleksandr Albul
developerEmail = abdula.ua@gmail.com
licenseName = The Apache Software License, Version 2.0
licenseUrl = http://www.apache.org/licenses/LICENSE-2.0.txt
allLicenses = ["Apache-2.0"]
android.useAndroidX=true
